/*Menu uppi*/
#zone-menu  ul.menu {
   margin-top: 12px;
}

#zone-menu  ul.menu > li {
        float: left;
        list-style: none outside none;
}
#zone-menu ul.menu a {
    color: white;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.03em;
    padding: 0.9em 1em;
    text-decoration: none;
    text-shadow: 2px 2px 2px black;
}

#zone-menu  ul.menu a.active {
    background-color: #E6E9EB;
    color: #0A3C66;
    text-shadow: 2px 2px 2px #CCCCCC;
}


/*Menu til hlidar*/
aside#region-sidebar-first .block-menu {
    background-color: #fbfbfb;
    float: none;
    margin-top: 10px;
}

aside.region-sidebar-first ul.menu {	
	width: 100%;
}

aside.region-sidebar-first ul.menu li.leaf {
    list-style-image: none;
    list-style-type: none;
}
aside.region-sidebar-first  li.expanded, li.collapsed, li.leaf {
    margin: 0;
    padding: 0;
}

aside.region-sidebar-first ul.menu li {
    border-bottom: 1px solid #e5e5e5;
    margin: 0;
}

aside.region-sidebar-first ul.menu {
    margin-bottom: 0;
}

aside.region-sidebar-first .block-menu {
    margin-bottom: 0;
}

aside.region-sidebar-first .block-menu ul.menu li.last{
    border: none;
}

/* Sub nav first level */
aside.region-sidebar-first ul.menu a {
    color: #333;
    display: block;
    padding: 1px 10px 3px 0px;
    background: none 8px .36em no-repeat;
    min-height: 0; /* ie hasLayout fix */
    text-decoration: none;
    font-size: 12px;
    margin-left: 20px;
}

aside.region-sidebar-first ul.menu a.active-trail {
    font-weight: bold;
}

aside.region-sidebar-first ul.menu li a:hover {
    text-decoration: underline;
}

aside.region-sidebar-first ul.menu li.collapsed {
    list-style-image: none;
    list-style: none;
    background-image: url(../images/navbar/bendill.png);
    background-position: 0px 5px;
    background-repeat: no-repeat;
    padding-left: 5px;
}

aside.region-sidebar-first ul.menu li.collapsed a {
    margin-left: 15px;   
}

aside.region-sidebar-first ul.menu li.expanded {
    llist-style-image: none;
    list-style: none;
    background-image: none;
}

aside.region-sidebar-first ul.menu li.expanded a{
    font-weight: bold;  
}


/* *** level 2 *** */

aside.region-sidebar-first ul.menu ul.menu li.leaf  a,
aside.region-sidebar-first ul.menu ul.menu li.collapsed  a {
    font-weight: normal;  
}

aside.region-sidebar-first ul.menu ul.menu li.leaf  a.active {
	font-weight: bold;
    color: #black;
}

aside.region-sidebar-first ul.menu ul.menu a {
    color: #333;
    display: block;
    padding: 1px 10px 3px 0px;
    background: none 8px .36em no-repeat;
    min-height: 0; /* ie hasLayout fix */
    text-decoration: none;
    font-size: 12px;
    margin-left: 25px;
}

aside.region-sidebar-first ul.menu ul.menu li.leaf a {
    margin-left: 32px;
}

aside.region-sidebar-first ul.menu ul.menu li.collapsed a {
    margin-left: 27px;
}

aside.region-sidebar-first ul.menu ul.menu li.collapsed {
    list-style-image: none;
    list-style: none;
    background-image: url(../images/navbar/bendill_second.png);
    background-position: 0px 7px;
    background-repeat: no-repeat;
    padding-left: 5px;
}

aside.region-sidebar-first ul.menu ul.menu li.expanded {
    list-style-image: none;
    list-style: none;
    background-image: none;
}
aside.region-sidebar-first ul.menu ul.menu li.expanded a{
    font-weight: bold;
    margin-left: 32px;  
}

aside.region-sidebar-first ul.menu ul.menu li {
    background-color: #f1f1f1;
}


/* *** level 3 *** */

aside.region-sidebar-first ul.menu ul.menu ul.menu li.leaf  a,
aside.region-sidebar-first ul.menu ul.menu ul.menu li.collapsed  a {
    font-weight: normal;  
}

aside.region-sidebar-first ul.menu ul.menu ul.menu li a.active {
    font-weight: bold;
    color: #black;
    margin-left: 37px;
}


aside.region-sidebar-first ul.menu ul.menu ul.menu li.leaf a {
    margin-left: 38px;
}
aside.region-sidebar-first ul.menu ul.menu ul.menu ul.menu li.leaf a {
    margin-left: 45px;
}



aside.region-sidebar-first ul.menu ul.menu ul.menu {
    margin-bottom: 0;
}

aside.region-sidebar-first ul.menu ul.menu ul.menu li {
    background-color: #e4e4e4;
}




